Pokaż wyniki od 1 do 2 z 2

Wątek: Minimalna wspierana wersja Androida to Android 5.0 Lollipop - co z KitKatem?

  1. #1
    Awatar Tropiciel
    Dołączył
    03.11.2016
    Marka tel.
    Lg
    Model tel.
    Nexus 5
    FW telefonu
    6.0 Marshmallow
    Posty
    19

    Minimalna wspierana wersja Androida to Android 5.0 Lollipop - co z KitKatem?

    Cześć, teraz zauważyłem w changelogu GG v4.12.0.20345 (14.11.2018):
    Minimalna wspierana wersja Androida to Android 5.0 Lollipop

    Na jednym z telefonów i tablecie mam jeszcze KitKata (i jeden z Froyo ). Czy po ewentualnym resecie nie będę mógł pobrać GG z Google Play? Przy innych programach ściągam apki z apkmirror, ale GG tam nie widzę. Nie wiem, czy mam się teraz babrać z robieniem jakichś kopii zapasowych, czy po prostu pobierze się z Google Play starsze GG.

  2. #2
    GG Team / Mobilne GG Awatar Wasky
    Dołączył
    21.01.2010
    Lokalizacja
    Warszawa
    Marka tel.
    Motorola
    Model tel.
    Moto Z2 Force
    Posty
    873
    Na starszych wersjach Androida nadal będzie można pobierać z Google Play aplikację, tylko że poprzednią jej wersję.

Podobne wątki

  1. [Android] GG wersja BETA
    By Wasky in forum Aplikacja Android
    Odpowiedzi: 4
    Ostatni post / autor: 12.12.2018, 16:46

Uprawnienia umieszczania postów

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •